<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" readonly="true" id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/corpus.json" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/jobs-corpus.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/bayes.js" afterPath="$PROJECT_DIR$/bayes.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/jobs-special.js" afterPath="$PROJECT_DIR$/jobs-special.js" />
    </list>
    <ignored path="rinser.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path="node_modules/" />
    <ignored path="$PROJECT_DIR$/.idea/shelf/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="rinser" />
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.5">
      <split-first>
        <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
          <file leaf-file-name="stripped.json" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/dist/stripped.json">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="0">
                  <caret line="0" column="169" lean-forward="false" selection-start-line="0" selection-start-column="169" selection-end-line="0" selection-end-column="169" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="jobs-special.js" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/jobs-special.js">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="601">
                  <caret line="275" column="0" lean-forward="true" selection-start-line="275" selection-start-column="0" selection-end-line="275" selection-end-column="0" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="jobs-corpus.js" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/jobs-corpus.js">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="186">
                  <caret line="329" column="0" lean-forward="true" selection-start-line="329" selection-start-column="0" selection-end-line="329" selection-end-column="0" />
                  <folding>
                    <marker date="1496241982005" expanded="true" signature="9345:9365" ph="..." />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="corpus.json" pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/corpus.json">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="0">
                  <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="bayes.js" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/bayes.js">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="765">
                  <caret line="47" column="30" lean-forward="true" selection-start-line="47" selection-start-column="30" selection-end-line="47" selection-end-column="30" />
                  <folding>
                    <element signature="e#0#44#0" expanded="false" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="corpus.json" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/dist/corpus.json">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="190">
                  <caret line="1868" column="4" lean-forward="true" selection-start-line="1868" selection-start-column="4" selection-end-line="1868" selection-end-column="4" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="jobs-special.html" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/dist/jobs-special.html">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="102">
                  <caret line="93" column="30" lean-forward="true" selection-start-line="93" selection-start-column="30" selection-end-line="93" selection-end-column="30" />
                  <folding>
                    <marker date="1496241698997" expanded="true" signature="18235:21558" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="18254:18272" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="18299:18305" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="18305:18311" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="18311:18317" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="18330:18348" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="18384:18390" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="18390:18396" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="18396:18402" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="19141:19147" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="19310:19333" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="19387:19393" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="19577:19600" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="19654:19660" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="19840:19863" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="19921:19927" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="20116:20139" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="20196:20202" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="20376:20399" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="20456:20462" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="20651:20674" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="20734:20740" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="20926:20949" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="21004:21010" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="21229:21252" ph="..." />
                    <marker date="1496241698997" expanded="false" signature="21311:21317" ph=" " />
                    <marker date="1496241698997" expanded="false" signature="21393:21421" ph="..." />
                    <marker date="1496241698997" expanded="true" signature="21422:21541" ph="..." />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="good.json" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/dist/good.json">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="0">
                  <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="index.js" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/node_modules/jsonfile/index.js">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="255">
                  <caret line="15" column="3" lean-forward="false" selection-start-line="15" selection-start-column="3" selection-end-line="15" selection-end-column="3" />
                  <folding />
                </state>
              </provider>
            </entry>
          </file>
          <file leaf-file-name="jobs-special.json" pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/dist/jobs-special.json">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="0">
                  <caret line="0" column="19189" lean-forward="false" selection-start-line="0" selection-start-column="19189" selection-end-line="0" selection-end-column="19189" />
                  <folding>
                    <marker date="1496241698997" expanded="true" signature="0:1" ph="{&quot;title&quot;: &quot;Jobs&quot;...}" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-first>
      <split-second>
        <leaf>
          <file leaf-file-name="bayes.js" pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/bayes.js">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="408">
                  <caret line="83" column="7" lean-forward="true" selection-start-line="64" selection-start-column="2" selection-end-line="83" selection-end-column="7" />
                  <folding>
                    <element signature="e#0#44#0" expanded="false" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="SCSS File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>logg</find>
      <find>6DA9769BA89834AA</find>
      <find>es6</find>
      <find>nodejs</find>
      <find>node</find>
      <find>getstop</find>
      <find>stripped</find>
      <find>scot</find>
      <find>html</find>
      <find>processJson</find>
    </findStrings>
    <dirStrings>
      <dir>C:\dev\md\Rinser</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="UPDATE_TYPE" value="MERGE" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/html/ejs/test.ejs" />
        <option value="$PROJECT_DIR$/html/feeds.html" />
        <option value="$PROJECT_DIR$/html/css/cards.css" />
        <option value="$PROJECT_DIR$/html/css/md.css" />
        <option value="$PROJECT_DIR$/gulp/build.js" />
        <option value="$PROJECT_DIR$/.jshintrc" />
        <option value="$PROJECT_DIR$/pipes-server.js" />
        <option value="$PROJECT_DIR$/dist/index.html" />
        <option value="$PROJECT_DIR$/html/js/shell.js" />
        <option value="$PROJECT_DIR$/dist/js/vendor.js" />
        <option value="$PROJECT_DIR$/html/css/app.css" />
        <option value="$PROJECT_DIR$/html/icons/manifest.json" />
        <option value="$PROJECT_DIR$/html/js/jquery.unveil.js" />
        <option value="$PROJECT_DIR$/html/index.html" />
        <option value="$PROJECT_DIR$/gulpfile.js" />
        <option value="$PROJECT_DIR$/.gitignore" />
        <option value="$PROJECT_DIR$/bower.json" />
        <option value="$PROJECT_DIR$/feeds/news.json" />
        <option value="$PROJECT_DIR$/test.js" />
        <option value="$PROJECT_DIR$/node_modules/rss-braider/lib/RssBraider.js" />
        <option value="$PROJECT_DIR$/tech.js" />
        <option value="$PROJECT_DIR$/dist/js/app.js" />
        <option value="$PROJECT_DIR$/html/css/custom.scss" />
        <option value="$PROJECT_DIR$/html/pipes.appcache" />
        <option value="$PROJECT_DIR$/bare-news.js" />
        <option value="$PROJECT_DIR$/fit.js" />
        <option value="$PROJECT_DIR$/jobs-local.js" />
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/paleo.js" />
        <option value="$PROJECT_DIR$/bored.js" />
        <option value="$PROJECT_DIR$/html/js/app.v3.js" />
        <option value="$PROJECT_DIR$/plugins/fix_scripts.js" />
        <option value="$PROJECT_DIR$/plugins/fix_images.js" />
        <option value="$PROJECT_DIR$/plugins/filter_glasgow.js" />
        <option value="$APPLICATION_CONFIG_DIR$/scratches/scratch_4.txt" />
        <option value="$PROJECT_DIR$/dist/jobs-special.xml" />
        <option value="$PROJECT_DIR$/news.json" />
        <option value="$PROJECT_DIR$/reader.js" />
        <option value="$PROJECT_DIR$/news.js" />
        <option value="$PROJECT_DIR$/lifestyle.js" />
        <option value="$PROJECT_DIR$/dist/stripped.json" />
        <option value="$PROJECT_DIR$/plugins/filter_location.js" />
        <option value="$PROJECT_DIR$/plugins/filter_md_jobs.js" />
        <option value="$PROJECT_DIR$/plugins/filter_reject.js" />
        <option value="$PROJECT_DIR$/dist/bad.json" />
        <option value="$PROJECT_DIR$/dist/good.json" />
        <option value="$PROJECT_DIR$/jobs-special.js" />
        <option value="$PROJECT_DIR$/bayes.js" />
        <option value="$PROJECT_DIR$/dist/corpus.json" />
        <option value="$PROJECT_DIR$/dist/jobs-special.json" />
        <option value="$PROJECT_DIR$/jobs-corpus.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <gulpfiles>
      <GulpfileState>
        <gulpfile-path>$PROJECT_DIR$/gulpfile.js</gulpfile-path>
      </GulpfileState>
    </gulpfiles>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodeModulesDirectoryManager">
    <handled-path value="$PROJECT_DIR$/node_modules" />
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1616" />
    <option name="height" value="886" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Rinser" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="dist" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
    <property name="recentsLimit" value="5" />
    <property name="settings.editor.selected.configurable" value="reference.settingsdialog.IDE.editor.colors.Font" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth0" value="157" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth1" value="186" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth2" value="189" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatWidth3" value="862" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_flatOrder3" value="3" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth0" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder0" value="0" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth1" value="179" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder1" value="1" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth2" value="180" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder2" value="2" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeWidth3" value="855" />
    <property name="FileHistory.git4idea.history.GitHistoryProvider_treeOrder3" value="3" />
    <property name="js-jscs-nodeInterpreter" value="C:\Program Files\nodejs\node.exe" />
    <property name="editor.config.accepted" value="true" />
    <property name="js.buildTools.gulp.node_interpreter" value="C:\Program Files\nodejs\node.exe" />
    <property name="js.buildTools.gulp.gulp_package_dir" value="$PROJECT_DIR$/node_modules/gulp" />
    <property name="nodejs_interpreter_path" value="$USER_HOME$/.nvm/versions/node/v5.7.0/bin/node" />
    <property name="list.type.of.created.stylesheet" value="SCSS" />
    <property name="com.intellij.ide.scratch.LRUPopupBuilder$2/Languages" value="TEXT" />
    <property name="add_unversioned_files" value="$PROJECT_DIR$/dist/jobs-special.json" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\mddev\Rinser\dist" />
      <recent name="C:\mddev\Rinser\html" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\dev\md\Rinser" />
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/dist" />
      <recent name="$PROJECT_DIR$/html/icons" />
      <recent name="C:\mddev\Rinser\dist" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Node.js.Pipes server">
    <configuration default="false" name="paleo.js" type="NodeJSConfigurationType" factoryName="Node.js" temporary="true" path-to-node="C:/Program Files/nodejs/node" path-to-js-file="paleo.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="true" type="DartCommandLineRunConfigurationType" factoryName="Dart Command Line Application">
      <method />
    </configuration>
    <configuration default="true" type="DartTestRunConfigurationType" factoryName="Dart Test">
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="cucumber.js" factoryName="Cucumber.js">
      <option name="cucumberJsArguments" value="" />
      <option name="executablePath" />
      <option name="filePath" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>$USER_HOME$/.nvm/versions/node/v5.7.0/bin/node</node-interpreter>
      <node-options />
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
    <configuration default="false" name="Gulp" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>C:/Program Files/nodejs/node.exe</node-interpreter>
      <node-options />
      <gulpfile>$PROJECT_DIR$/gulpfile.js</gulpfile>
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="false" name="News" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" path-to-js-file="news.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="Lifestyle" type="NodeJSConfigurationType" factoryName="Node.js" singleton="false" path-to-node="project" path-to-js-file="lifestyle.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="Pipes server" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" path-to-js-file="pipes-server.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="Tech" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" path-to-js-file="tech.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <configuration default="false" name="Test" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" path-to-js-file="test.js" working-dir="$PROJECT_DIR$">
      <method />
    </configuration>
    <list size="7">
      <item index="0" class="java.lang.String" itemvalue="Gulp.js.Gulp" />
      <item index="1" class="java.lang.String" itemvalue="Node.js.News" />
      <item index="2" class="java.lang.String" itemvalue="Node.js.Lifestyle" />
      <item index="3" class="java.lang.String" itemvalue="Node.js.Pipes server" />
      <item index="4" class="java.lang.String" itemvalue="Node.js.Tech" />
      <item index="5" class="java.lang.String" itemvalue="Node.js.Test" />
      <item index="6" class="java.lang.String" itemvalue="Node.js.paleo.js" />
    </list>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="Node.js.paleo.js" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration>C:\Users\mdonnel\AppData\Roaming\Subversion</configuration>
    <supportedVersion>125</supportedVersion>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c2fd5632-2143-4c7e-8b0d-96d7692b700b" name="Default" comment="" />
      <created>1437394742450</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1437394742450</updated>
      <workItem from="1460106859590" duration="1784000" />
      <workItem from="1460109270348" duration="705000" />
      <workItem from="1460111499918" duration="3532000" />
      <workItem from="1460364159750" duration="2875000" />
      <workItem from="1460538212218" duration="14000" />
      <workItem from="1460548625556" duration="2535000" />
      <workItem from="1460978110601" duration="7244000" />
      <workItem from="1461072492931" duration="636000" />
      <workItem from="1461576712373" duration="1929000" />
      <workItem from="1461770676482" duration="3689000" />
      <workItem from="1463586981559" duration="959000" />
      <workItem from="1464254364246" duration="9000" />
      <workItem from="1464345157172" duration="651000" />
      <workItem from="1464684803647" duration="48000" />
      <workItem from="1464684884123" duration="3322000" />
      <workItem from="1464858361156" duration="552000" />
      <workItem from="1465985055430" duration="7699000" />
      <workItem from="1467626360293" duration="1130000" />
      <workItem from="1467711290711" duration="5012000" />
      <workItem from="1470306186124" duration="2941000" />
      <workItem from="1471440704946" duration="4440000" />
      <workItem from="1471450197893" duration="3456000" />
      <workItem from="1471525694848" duration="265000" />
      <workItem from="1471859465359" duration="3696000" />
      <workItem from="1471942853601" duration="100000" />
      <workItem from="1471949004416" duration="777000" />
      <workItem from="1472027894913" duration="1042000" />
      <workItem from="1472037681545" duration="95000" />
      <workItem from="1477992098807" duration="1849000" />
      <workItem from="1486503657189" duration="1233000" />
      <workItem from="1486505051377" duration="895000" />
      <workItem from="1487021424879" duration="602000" />
      <workItem from="1491947971318" duration="437000" />
      <workItem from="1495111050519" duration="4793000" />
      <workItem from="1496238287904" duration="3750000" />
    </task>
    <task id="LOCAL-00022" summary="Updating to Version 3">
      <created>1458043875334</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1458043875334</updated>
    </task>
    <task id="LOCAL-00023" summary="Updating to Version 3">
      <created>1458047741619</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1458047741619</updated>
    </task>
    <task id="LOCAL-00024" summary="Updating to Version 3">
      <created>1458048034591</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1458048034591</updated>
    </task>
    <task id="LOCAL-00025" summary="Updating to Version 3">
      <created>1458048637392</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1458048637392</updated>
    </task>
    <task id="LOCAL-00026" summary="Updating to Version 3">
      <created>1458048832162</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1458048832162</updated>
    </task>
    <task id="LOCAL-00027" summary="Updating to Version 3">
      <created>1458079238959</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1458079238959</updated>
    </task>
    <task id="LOCAL-00028" summary="limit image size to 900px">
      <created>1458079725571</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1458079725571</updated>
    </task>
    <task id="LOCAL-00029" summary="force images through our image server">
      <created>1458080920265</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1458080920265</updated>
    </task>
    <task id="LOCAL-00030" summary="force images through our image server">
      <created>1458081206294</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1458081206294</updated>
    </task>
    <task id="LOCAL-00031" summary="Max images out at 1140px wide">
      <created>1458081399688</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1458081399688</updated>
    </task>
    <task id="LOCAL-00032" summary="Reduced jpeg image quality to 80%, reduces a lot of bandwidth with not much visible impact.">
      <created>1458081989835</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1458081989835</updated>
    </task>
    <task id="LOCAL-00033" summary="page jumps to top on view change">
      <created>1458135977374</created>
      <option name="number" value="00033" />
      <option name="presentableId" value="LOCAL-00033" />
      <option name="project" value="LOCAL" />
      <updated>1458135977374</updated>
    </task>
    <task id="LOCAL-00034" summary="update hover colour">
      <created>1458138221381</created>
      <option name="number" value="00034" />
      <option name="presentableId" value="LOCAL-00034" />
      <option name="project" value="LOCAL" />
      <updated>1458138221381</updated>
    </task>
    <task id="LOCAL-00035" summary="update hover colour">
      <created>1458138412790</created>
      <option name="number" value="00035" />
      <option name="presentableId" value="LOCAL-00035" />
      <option name="project" value="LOCAL" />
      <updated>1458138412790</updated>
    </task>
    <task id="LOCAL-00036" summary="update anchor colour">
      <created>1458146461491</created>
      <option name="number" value="00036" />
      <option name="presentableId" value="LOCAL-00036" />
      <option name="project" value="LOCAL" />
      <updated>1458146461491</updated>
    </task>
    <task id="LOCAL-00037" summary="update anchor colour">
      <created>1458146597870</created>
      <option name="number" value="00037" />
      <option name="presentableId" value="LOCAL-00037" />
      <option name="project" value="LOCAL" />
      <updated>1458146597870</updated>
    </task>
    <task id="LOCAL-00038" summary="update anchor colour">
      <created>1459516626215</created>
      <option name="number" value="00038" />
      <option name="presentableId" value="LOCAL-00038" />
      <option name="project" value="LOCAL" />
      <updated>1459516626215</updated>
    </task>
    <task id="LOCAL-00039" summary="update anchor colour">
      <created>1459517104164</created>
      <option name="number" value="00039" />
      <option name="presentableId" value="LOCAL-00039" />
      <option name="project" value="LOCAL" />
      <updated>1459517104164</updated>
    </task>
    <task id="LOCAL-00040" summary="appcache and something else">
      <created>1459517644262</created>
      <option name="number" value="00040" />
      <option name="presentableId" value="LOCAL-00040" />
      <option name="project" value="LOCAL" />
      <updated>1459517644262</updated>
    </task>
    <task id="LOCAL-00041" summary="added bower for mui, jquery and strings. Then gulp bakes them in, shoudl reduce server read now that gzip is turned on.">
      <created>1460113538814</created>
      <option name="number" value="00041" />
      <option name="presentableId" value="LOCAL-00041" />
      <option name="project" value="LOCAL" />
      <updated>1460113538814</updated>
    </task>
    <task id="LOCAL-00042" summary="needed the bower file">
      <created>1460113653057</created>
      <option name="number" value="00042" />
      <option name="presentableId" value="LOCAL-00042" />
      <option name="project" value="LOCAL" />
      <updated>1460113653057</updated>
    </task>
    <task id="LOCAL-00043" summary="updated plugins and removed a couple of broken feeds">
      <created>1460983778774</created>
      <option name="number" value="00043" />
      <option name="presentableId" value="LOCAL-00043" />
      <option name="project" value="LOCAL" />
      <updated>1460983778774</updated>
    </task>
    <task id="LOCAL-00044" summary="updated plugins and removed a couple of broken feeds">
      <created>1460983802714</created>
      <option name="number" value="00044" />
      <option name="presentableId" value="LOCAL-00044" />
      <option name="project" value="LOCAL" />
      <updated>1460983802714</updated>
    </task>
    <task id="LOCAL-00045" summary="updated plugins and removed a couple of broken feeds">
      <created>1460985239376</created>
      <option name="number" value="00045" />
      <option name="presentableId" value="LOCAL-00045" />
      <option name="project" value="LOCAL" />
      <updated>1460985239376</updated>
    </task>
    <task id="LOCAL-00046" summary="fixed jobs feed and added it to the main viewer">
      <created>1461771156305</created>
      <option name="number" value="00046" />
      <option name="presentableId" value="LOCAL-00046" />
      <option name="project" value="LOCAL" />
      <updated>1461771156305</updated>
    </task>
    <task id="LOCAL-00047" summary="fixed jobs feed and added it to the main viewer">
      <created>1461771167601</created>
      <option name="number" value="00047" />
      <option name="presentableId" value="LOCAL-00047" />
      <option name="project" value="LOCAL" />
      <updated>1461771167601</updated>
    </task>
    <task id="LOCAL-00048" summary="fixed jobs feed and added it to the main viewer">
      <created>1461771213013</created>
      <option name="number" value="00048" />
      <option name="presentableId" value="LOCAL-00048" />
      <option name="project" value="LOCAL" />
      <updated>1461771213013</updated>
    </task>
    <task id="LOCAL-00049" summary="fixed jobs feed and added it to the main viewer">
      <created>1463587238082</created>
      <option name="number" value="00049" />
      <option name="presentableId" value="LOCAL-00049" />
      <option name="project" value="LOCAL" />
      <updated>1463587238082</updated>
    </task>
    <task id="LOCAL-00050" summary="fixed jobs feed and added it to the main viewer">
      <created>1463587273881</created>
      <option name="number" value="00050" />
      <option name="presentableId" value="LOCAL-00050" />
      <option name="project" value="LOCAL" />
      <updated>1463587273882</updated>
    </task>
    <task id="LOCAL-00051" summary="tidied feeds a bit and fixed fit&#10;">
      <created>1465997901541</created>
      <option name="number" value="00051" />
      <option name="presentableId" value="LOCAL-00051" />
      <option name="project" value="LOCAL" />
      <updated>1465997901542</updated>
    </task>
    <task id="LOCAL-00052" summary="changing log level for bunyan">
      <created>1467711377493</created>
      <option name="number" value="00052" />
      <option name="presentableId" value="LOCAL-00052" />
      <option name="project" value="LOCAL" />
      <updated>1467711377496</updated>
    </task>
    <task id="LOCAL-00053" summary="changing log level for bunyan">
      <created>1467711568699</created>
      <option name="number" value="00053" />
      <option name="presentableId" value="LOCAL-00053" />
      <option name="project" value="LOCAL" />
      <updated>1467711568699</updated>
    </task>
    <task id="LOCAL-00054" summary="removed a feed from paleo and now using my own copy of rss-braider&#10;">
      <created>1467713382025</created>
      <option name="number" value="00054" />
      <option name="presentableId" value="LOCAL-00054" />
      <option name="project" value="LOCAL" />
      <updated>1467713382025</updated>
    </task>
    <task id="LOCAL-00055" summary="updated bored">
      <created>1467713684023</created>
      <option name="number" value="00055" />
      <option name="presentableId" value="LOCAL-00055" />
      <option name="project" value="LOCAL" />
      <updated>1467713684023</updated>
    </task>
    <task id="LOCAL-00056" summary="updated bored">
      <created>1467713796760</created>
      <option name="number" value="00056" />
      <option name="presentableId" value="LOCAL-00056" />
      <option name="project" value="LOCAL" />
      <updated>1467713796760</updated>
    </task>
    <task id="LOCAL-00057" summary="updated app&#10;">
      <created>1467713918477</created>
      <option name="number" value="00057" />
      <option name="presentableId" value="LOCAL-00057" />
      <option name="project" value="LOCAL" />
      <updated>1467713918477</updated>
    </task>
    <task id="LOCAL-00058" summary="fixed plugins">
      <created>1467717018720</created>
      <option name="number" value="00058" />
      <option name="presentableId" value="LOCAL-00058" />
      <option name="project" value="LOCAL" />
      <updated>1467717018720</updated>
    </task>
    <task id="LOCAL-00059" summary="fixed plugins">
      <created>1467717088059</created>
      <option name="number" value="00059" />
      <option name="presentableId" value="LOCAL-00059" />
      <option name="project" value="LOCAL" />
      <updated>1467717088059</updated>
    </task>
    <task id="LOCAL-00060" summary="fixed plugins">
      <created>1471444588920</created>
      <option name="number" value="00060" />
      <option name="presentableId" value="LOCAL-00060" />
      <option name="project" value="LOCAL" />
      <updated>1471444588922</updated>
    </task>
    <task id="LOCAL-00061" summary="fixed plugins">
      <created>1471450226774</created>
      <option name="number" value="00061" />
      <option name="presentableId" value="LOCAL-00061" />
      <option name="project" value="LOCAL" />
      <updated>1471450226774</updated>
    </task>
    <task id="LOCAL-00062" summary="fixed plugins">
      <created>1471510366913</created>
      <option name="number" value="00062" />
      <option name="presentableId" value="LOCAL-00062" />
      <option name="project" value="LOCAL" />
      <updated>1471510366913</updated>
    </task>
    <task id="LOCAL-00063" summary="fixed plugins">
      <created>1471510904651</created>
      <option name="number" value="00063" />
      <option name="presentableId" value="LOCAL-00063" />
      <option name="project" value="LOCAL" />
      <updated>1471510904651</updated>
    </task>
    <task id="LOCAL-00064" summary="fixed plugins">
      <created>1471511185335</created>
      <option name="number" value="00064" />
      <option name="presentableId" value="LOCAL-00064" />
      <option name="project" value="LOCAL" />
      <updated>1471511185335</updated>
    </task>
    <task id="LOCAL-00065" summary="fixed plugins">
      <created>1471525888930</created>
      <option name="number" value="00065" />
      <option name="presentableId" value="LOCAL-00065" />
      <option name="project" value="LOCAL" />
      <updated>1471525888930</updated>
    </task>
    <task id="LOCAL-00066" summary="fixed plugins">
      <created>1471862498314</created>
      <option name="number" value="00066" />
      <option name="presentableId" value="LOCAL-00066" />
      <option name="project" value="LOCAL" />
      <updated>1471862498315</updated>
    </task>
    <task id="LOCAL-00067" summary="fixed plugins">
      <created>1471862770498</created>
      <option name="number" value="00067" />
      <option name="presentableId" value="LOCAL-00067" />
      <option name="project" value="LOCAL" />
      <updated>1471862770498</updated>
    </task>
    <task id="LOCAL-00068" summary="fixed plugins">
      <created>1471949182374</created>
      <option name="number" value="00068" />
      <option name="presentableId" value="LOCAL-00068" />
      <option name="project" value="LOCAL" />
      <updated>1471949182375</updated>
    </task>
    <task id="LOCAL-00069" summary="fixed plugins">
      <created>1472027998982</created>
      <option name="number" value="00069" />
      <option name="presentableId" value="LOCAL-00069" />
      <option name="project" value="LOCAL" />
      <updated>1472027998982</updated>
    </task>
    <task id="LOCAL-00070" summary="News fix">
      <created>1486505431154</created>
      <option name="number" value="00070" />
      <option name="presentableId" value="LOCAL-00070" />
      <option name="project" value="LOCAL" />
      <updated>1486505431155</updated>
    </task>
    <option name="localTasksCounter" value="71" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="74696000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1616" height="886" extended-state="6" />
    <layout>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33368757" sideWeight="0.353562" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.36164382" sideWeight="0.46860158" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33333334" sideWeight="0.646438" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32896176" sideWeight="0.4838976" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Gulp" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.18936035" sideWeight="0.3410959" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.18936035" sideWeight="0.65890414" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Atlassian " active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3281106" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3997773" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32987553" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="GitLabIntegration" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="SonarLint" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="SonarQube" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32962137" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.33551913" sideWeight="0.34785393" order="8" side_tool="true" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.14956331" sideWeight="0.48606148" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.33551913" sideWeight="0.65214604" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32896176" sideWeight="0.4838976" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.2517617" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32850778" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="SonarQube" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32962137" sideWeight="0.5" order="12" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3997773" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection />
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="debugging braider" />
    <MESSAGE value="reverting" />
    <MESSAGE value="debugging" />
    <MESSAGE value="Updating to Version 3" />
    <MESSAGE value="limit image size to 900px" />
    <MESSAGE value="force images through our image server" />
    <MESSAGE value="Max images out at 1140px wide" />
    <MESSAGE value="Reduced jpeg image quality to 80%, reduces a lot of bandwidth with not much visible impact." />
    <MESSAGE value="page jumps to top on view change" />
    <MESSAGE value="update hover colour" />
    <MESSAGE value="update anchor colour" />
    <MESSAGE value="appcache and something else" />
    <MESSAGE value="added newer icons and updated mui and jquery" />
    <MESSAGE value="added bower for mui, jquery and strings. Then gulp bakes them in, shoudl reduce server read now that gzip is turned on." />
    <MESSAGE value="needed the bower file" />
    <MESSAGE value="updated plugins and removed a couple of broken feeds" />
    <MESSAGE value="fixed jobs feed and added it to the main viewer" />
    <MESSAGE value="tidied feeds a bit and fixed fit&#10;" />
    <MESSAGE value="changing log level for bunyan" />
    <MESSAGE value="removed a feed from paleo and now using my own copy of rss-braider&#10;" />
    <MESSAGE value="updated bored" />
    <MESSAGE value="updated app&#10;" />
    <MESSAGE value="fixed plugins" />
    <MESSAGE value="News fix" />
    <option name="LAST_COMMIT_MESSAGE" value="News fix" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="7" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="atlassian-ide-plugin-workspace-issues">
    <option name="view">
      <JiraViewConfigurationBean>
        <option name="viewFilterId" value="" />
      </JiraViewConfigurationBean>
    </option>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/.gitignore">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1425">
          <caret line="75" column="11" lean-forward="false" selection-start-line="75" selection-start-column="11" selection-end-line="75" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/custom-mui.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/custom.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="323">
          <caret line="17" column="0" lean-forward="false" selection-start-line="17" selection-start-column="0" selection-end-line="17" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/js/app.js" />
    <entry file="file://$PROJECT_DIR$/html/pipes.appcache">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="247">
          <caret line="13" column="0" lean-forward="false" selection-start-line="13" selection-start-column="0" selection-end-line="13" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gulpfile.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="664">
          <caret line="89" column="3" lean-forward="false" selection-start-line="82" selection-start-column="0" selection-end-line="89" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/express/lib/router/route.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="209">
          <caret line="17" column="26" lean-forward="false" selection-start-line="17" selection-start-column="26" selection-end-line="17" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/css/app.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="266">
          <caret line="14" column="1" lean-forward="false" selection-start-line="14" selection-start-column="1" selection-end-line="14" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/zprogress.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/jquery.unveil.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="304">
          <caret line="24" column="23" lean-forward="false" selection-start-line="24" selection-start-column="23" selection-end-line="24" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bare-news.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="437">
          <caret line="23" column="48" lean-forward="false" selection-start-line="23" selection-start-column="48" selection-end-line="23" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/fit.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="380">
          <caret line="20" column="64" lean-forward="false" selection-start-line="20" selection-start-column="64" selection-end-line="20" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/paleo.json" />
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="437">
          <caret line="23" column="81" lean-forward="false" selection-start-line="23" selection-start-column="20" selection-end-line="23" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/rss-braider/.npmignore">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="581">
          <caret line="78" column="0" lean-forward="false" selection-start-line="78" selection-start-column="0" selection-end-line="78" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/paleo.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1197">
          <caret line="63" column="11" lean-forward="false" selection-start-line="59" selection-start-column="5" selection-end-line="63" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bored.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="23" lean-forward="false" selection-start-line="0" selection-start-column="23" selection-end-line="0" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pipes-server.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="342">
          <caret line="18" column="0" lean-forward="false" selection-start-line="18" selection-start-column="0" selection-end-line="18" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/index.html" />
    <entry file="file://$PROJECT_DIR$/html/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2071">
          <caret line="109" column="26" lean-forward="false" selection-start-line="109" selection-start-column="26" selection-end-line="109" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/html/js/app.v3.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="171">
          <caret line="9" column="16" lean-forward="false" selection-start-line="9" selection-start-column="16" selection-end-line="9" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/tech.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="456">
          <caret line="24" column="6" lean-forward="false" selection-start-line="24" selection-start-column="6" selection-end-line="24" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/fix_scripts.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="19">
          <caret line="1" column="37" lean-forward="false" selection-start-line="1" selection-start-column="37" selection-end-line="1" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_3_days.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/fix_images.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="133">
          <caret line="7" column="0" lean-forward="false" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="304">
          <caret line="180" column="44" lean-forward="false" selection-start-line="180" selection-start-column="28" selection-end-line="180" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-local.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3842">
          <caret line="226" column="14" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="264" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_CONFIG_DIR$/scratches/scratch_4.txt" />
    <entry file="file://$PROJECT_DIR$/plugins/filter_glasgow.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="99">
          <caret line="3" column="26" lean-forward="false" selection-start-line="3" selection-start-column="8" selection-end-line="3" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/jobs-special.xml" />
    <entry file="file://$PROJECT_DIR$/news.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="17" lean-forward="false" selection-start-line="14" selection-start-column="17" selection-end-line="14" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1037">
          <caret line="61" column="5" lean-forward="false" selection-start-line="61" selection-start-column="5" selection-end-line="61" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/reader.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="0" lean-forward="false" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/lifestyle.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="186" column="16" lean-forward="false" selection-start-line="186" selection-start-column="16" selection-end-line="186" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/rss-braider/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="22" lean-forward="false" selection-start-line="3" selection-start-column="22" selection-end-line="3" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/rss-braider/lib/RssBraider.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="4" lean-forward="false" selection-start-line="11" selection-start-column="4" selection-end-line="11" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_location.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="39" lean-forward="false" selection-start-line="1" selection-start-column="39" selection-end-line="1" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_reject.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="387" lean-forward="false" selection-start-line="1" selection-start-column="387" selection-end-line="1" selection-end-column="387" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/plugins/filter_md_jobs.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="0" lean-forward="false" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/stripped.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="169" lean-forward="false" selection-start-line="0" selection-start-column="169" selection-end-line="0" selection-end-column="169" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/good.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/bad.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="14" lean-forward="false" selection-start-line="0" selection-start-column="14" selection-end-line="0" selection-end-column="14" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/jsonfile/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="3" lean-forward="false" selection-start-line="15" selection-start-column="3" selection-end-line="15" selection-end-column="3" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/jobs-special.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="93" column="30" lean-forward="true" selection-start-line="93" selection-start-column="30" selection-end-line="93" selection-end-column="30" />
          <folding>
            <marker date="1496241698997" expanded="true" signature="18235:21558" ph="..." />
            <marker date="1496241698997" expanded="false" signature="18254:18272" ph="..." />
            <marker date="1496241698997" expanded="false" signature="18299:18305" ph=" " />
            <marker date="1496241698997" expanded="false" signature="18305:18311" ph=" " />
            <marker date="1496241698997" expanded="false" signature="18311:18317" ph=" " />
            <marker date="1496241698997" expanded="false" signature="18330:18348" ph="..." />
            <marker date="1496241698997" expanded="false" signature="18384:18390" ph=" " />
            <marker date="1496241698997" expanded="false" signature="18390:18396" ph=" " />
            <marker date="1496241698997" expanded="false" signature="18396:18402" ph=" " />
            <marker date="1496241698997" expanded="false" signature="19141:19147" ph=" " />
            <marker date="1496241698997" expanded="false" signature="19310:19333" ph="..." />
            <marker date="1496241698997" expanded="false" signature="19387:19393" ph=" " />
            <marker date="1496241698997" expanded="false" signature="19577:19600" ph="..." />
            <marker date="1496241698997" expanded="false" signature="19654:19660" ph=" " />
            <marker date="1496241698997" expanded="false" signature="19840:19863" ph="..." />
            <marker date="1496241698997" expanded="false" signature="19921:19927" ph=" " />
            <marker date="1496241698997" expanded="false" signature="20116:20139" ph="..." />
            <marker date="1496241698997" expanded="false" signature="20196:20202" ph=" " />
            <marker date="1496241698997" expanded="false" signature="20376:20399" ph="..." />
            <marker date="1496241698997" expanded="false" signature="20456:20462" ph=" " />
            <marker date="1496241698997" expanded="false" signature="20651:20674" ph="..." />
            <marker date="1496241698997" expanded="false" signature="20734:20740" ph=" " />
            <marker date="1496241698997" expanded="false" signature="20926:20949" ph="..." />
            <marker date="1496241698997" expanded="false" signature="21004:21010" ph=" " />
            <marker date="1496241698997" expanded="false" signature="21229:21252" ph="..." />
            <marker date="1496241698997" expanded="false" signature="21311:21317" ph=" " />
            <marker date="1496241698997" expanded="false" signature="21393:21421" ph="..." />
            <marker date="1496241698997" expanded="true" signature="21422:21541" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-special.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="601">
          <caret line="275" column="0" lean-forward="true" selection-start-line="275" selection-start-column="0" selection-end-line="275" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/jobs-special.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="19189" lean-forward="false" selection-start-line="0" selection-start-column="19189" selection-end-line="0" selection-end-column="19189" />
          <folding>
            <marker date="1496241698997" expanded="true" signature="0:1" ph="{&quot;title&quot;: &quot;Jobs&quot;...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dist/corpus.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="190">
          <caret line="1868" column="4" lean-forward="true" selection-start-line="1868" selection-start-column="4" selection-end-line="1868" selection-end-column="4" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bayes.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="765">
          <caret line="47" column="30" lean-forward="true" selection-start-line="47" selection-start-column="30" selection-end-line="47" selection-end-column="30" />
          <folding>
            <element signature="e#0#44#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/jobs-corpus.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="186">
          <caret line="329" column="0" lean-forward="true" selection-start-line="329" selection-start-column="0" selection-end-line="329" selection-end-column="0" />
          <folding>
            <marker date="1496241982005" expanded="true" signature="9345:9365" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/corpus.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>